Bug 889632 - [abrt] pulseaudio-1.1-9.fc17: signal_handler: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] pulseaudio-1.1-9.fc17: signal_handler: Process /usr/bin/pulseaudio was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b28d10c25a5929c7d8930ca3c26...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-22 01:02 UTC by joey10946
Modified: 2013-08-01 03:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 03:20:19 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.62 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: environ (1.47 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: backtrace (39.55 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: smolt_data (3.23 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: executable (19 bytes, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: maps (32.94 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: dso_list (6.85 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: proc_pid_status (923 bytes, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: var_log_messages (13.85 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details
File: open_fds (1.59 KB, text/plain)
2012-12-22 01:02 UTC, joey10946
no flags Details

Description joey10946 2012-12-22 01:02:07 UTC
Version-Release number of selected component:
pulseaudio-1.1-9.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: signal_handler
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 signal_handler at pulsecore/memtrap.c:108
: #4 pa_sconv_s16le_to_float32ne at pulsecore/sconv-s16le.c:92
: #5 convert_to_work_format at pulsecore/resampler.c:1057
: #6 pa_resampler_run at pulsecore/resampler.c:1191
: #7 pa_sink_input_peek at pulsecore/sink-input.c:875
: #8 fill_mix_info at pulsecore/sink.c:950
: #9 pa_sink_render_into at pulsecore/sink.c:1189
: #10 pa_sink_render_into_full at pulsecore/sink.c:1273
: #11 mmap_write at modules/alsa/alsa-sink.c:632
: #12 thread_func at modules/alsa/alsa-sink.c:1656

Comment 1 joey10946 2012-12-22 01:02:12 UTC
Created attachment 667547 [details]
File: core_backtrace

Comment 2 joey10946 2012-12-22 01:02:18 UTC
Created attachment 667548 [details]
File: environ

Comment 3 joey10946 2012-12-22 01:02:35 UTC
Created attachment 667549 [details]
File: limits

Comment 4 joey10946 2012-12-22 01:02:38 UTC
Created attachment 667550 [details]
File: backtrace

Comment 5 joey10946 2012-12-22 01:02:40 UTC
Created attachment 667551 [details]
File: smolt_data

Comment 6 joey10946 2012-12-22 01:02:42 UTC
Created attachment 667552 [details]
File: cgroup

Comment 7 joey10946 2012-12-22 01:02:44 UTC
Created attachment 667553 [details]
File: executable

Comment 8 joey10946 2012-12-22 01:02:46 UTC
Created attachment 667554 [details]
File: maps

Comment 9 joey10946 2012-12-22 01:02:49 UTC
Created attachment 667555 [details]
File: dso_list

Comment 10 joey10946 2012-12-22 01:02:51 UTC
Created attachment 667556 [details]
File: proc_pid_status

Comment 11 joey10946 2012-12-22 01:02:53 UTC
Created attachment 667557 [details]
File: var_log_messages

Comment 12 joey10946 2012-12-22 01:02:55 UTC
Created attachment 667558 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-04 00:03:23 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 03:20:23 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.